# clamav


#apt-get update -y
   

#apt-get install clamav clamav-daemon -y



#systemctl stop clamav-freshclam




#freshclam



#systemctl start clamav-freshclam
#systemctl enable clamav-freshclam







#clamscan OPTIONS File/Folder 



#clamscan -r /



#clamscan -r --bell -i /
